## SoupRequestData SoupRequestData — SoupRequest support for "data" URIs |

## Synopsis

    #include <libsoup/soup.h>

                        SoupRequestData;

## Object Hierarchy

      GObject
       +----SoupRequest
             +----SoupRequestData

## Implemented Interfaces

SoupRequestData implements GInitable.

## Description

SoupRequestData implements SoupRequest for "data" URIs.

## Details

### SoupRequestData

    typedef struct _SoupRequestData SoupRequestData;